## model
Class Discount.DiscountComparator

    java.lang.Object
      model.Discount.DiscountComparator

All Implemented Interfaces:
  java.util.Comparator<Discount>

Enclosing class:
  Discount

    public static class Discount.DiscountComparator

extends java.lang.Object
implements java.util.Comparator<Discount>

Constructor Summary
`Discount.DiscountComparator()`

Method Summary
`int` `compare(Discount first_id, Discount second_id)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### Discount.DiscountComparator

    public Discount.DiscountComparator()

Method Detail

### compare

    public int compare(Discount first_id,
                       Discount second_id)

  Specified by:
    `compare` in interface `java.util.Comparator<Discount>`